Subject: Re: [Bitcoin-development] BIP process

From: Adam Back <[email-masked]>
Date: Wed, 15 Oct 2014 16:54:57 +0100

please not google groups *, I'd vote for sourceforge or other simple
open list software over google groups.

Adam

* Google lists are somehow a little proprietary or gmail lockin
focused eg it makes things extra hard to subscribe with a non-google
address if google has any hint that your address is associated with a
gmail account.  Quite frustrating.

On 15 October 2014 16:46, Mike Hearn <[email-masked]> wrote:
>> Great idea. Jeff Garzik was looking for a better mailing list solution
>> than SourceForge, but assuming
>> there isn't a clearly better solution I think "we" should create a
>> strictly moderated [email-masked] list.
>
>
> Let's stay away from SF.net or any mailman-controlled lists if at all
> possible. They break DKIM signatures which means they're no longer
> compatible with Yahoo, all mail from Yahoo users gets spamfoldered
> immediately. Google Groups gets this right. Perhaps other list operators do
> too. Groups also has moderation features.
>
> ------------------------------------------------------------------------------
> Comprehensive Server Monitoring with Site24x7.
> Monitor 10 servers for $9/Month.
> Get alerted through email, SMS, voice calls or mobile push notifications.
> Take corrective actions from your mobile device.
> http://p.sf.net/sfu/Zoho
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>